Subject: Re: [MSEC] FW: New Version Notification for draft-jerichow-msec-mikey-genext-oma-00

From: Brian Weis <[email-masked]>
Date: Thu, 6 Nov 2008 12:24:20 -0800

Hi Anja,

Thanks for mentioning your draft to the members of this list.

Since the draft is already in IETF last call as an individual  
submission, comments should be sent to the [email-masked] mailing list  
rather than the MSEC WG list.

Brian

On Oct 24, 2008, at 10:46 AM, Jerichow, Anja (NSN - DE/Munich) wrote:

>
> Hi,
>
> this draft has been submitted to IETF.
> It adds 2 more subtypes to the OMA BCAST payload subtype name space
> specified in RFC4909.
>
> I kindly ask for your review and the further processing to become an
> RFC.
>
> Many thanks in advance,
> Anja Jerichow.
>
> ---
> Anja Jerichow (Senior Specialist Standardisation)
> Nokia Siemens Networks GmbH & Co.KG
> Martinstr. 76 (KuM 65-310), 81541 Munich, Germany
> (tel.+49 89 636-45868, mob.+49 160 90983818, fax.+49 89 636-49158)
>
> -----Original Message-----
> From: ext IETF I-D Submission Tool [mailto:[email-masked]]
> Sent: Friday, October 24, 2008 6:39 PM
> To: Jerichow, Anja (NSN - DE/Munich)
> Cc: [email-masked]
> Subject: New Version Notification for
> draft-jerichow-msec-mikey-genext-oma-00
>
>
> A new version of I-D, draft-jerichow-msec-mikey-genext-oma-00.txt has
> been successfuly submitted by Anja Jerichow and posted to the IETF
> repository.
>
> Filename:	 draft-jerichow-msec-mikey-genext-oma
> Revision:	 00
> Title:		 MIKEY General Extension Payload for OMA BCAST 1.0
> Creation_date:	 2008-10-24
> WG ID:		 Independent Submission
> Number_of_pages: 8
>
> Abstract:
> This document extends the General Extension Payload for OMA BCAST
> usage defined in RFC 4909 [1].  It adds necessary support for the
> newly specified management data as defined in the Open Mobile
> Alliance's (OMA) Broadcast (BCAST) group's Service and Content
> protection specification [2].
>
>
>
>
> The IETF Secretariat.
>
> _______________________________________________
> MSEC mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/msec

-- 
Brian Weis
Router/Switch Security Group, ARTG, Cisco Systems
Telephone: +1 408 526 4796
Email: [email-masked]

_______________________________________________
MSEC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/msec

rg
Errors-To: [email-masked]

Hi Anja,

Thanks for mentioning your draft to the members of this list.

Since the draft is already in IETF last call as an individual  
submission, comments should be sent to the [email-masked] mailing list  
rather than the MSEC WG list.

Brian

On Oct 24, 2008, at 10:46 AM, Jerichow, Anja (NSN - DE/Munich) wrote:

>
> Hi,
>
> this draft has been submitted to IETF.
> It adds 2 more subtypes to the OMA BCAST payload subtype name space
> specified in RFC4909.
>
> I kindly ask for your review and the further processing to become an
> RFC.
>
> Many thanks in advance,
> Anja Jerichow.
>
> ---
> Anja Jerichow (Senior Specialist Standardisation)
> Nokia Siemens Networks GmbH & Co.KG
> Martinstr. 76 (KuM 65-310), 81541 Munich, Germany
> (tel.+49 89 636-45868, mob.+49 160 90983818, fax.+49 89 636-49158)
>
> -----Original Message-----
> From: ext IETF I-D Submission Tool [mailto:[email-masked]]
> Sent: Friday, October 24, 2008 6:39 PM
> To: Jerichow, Anja (NSN - DE/Munich)
> Cc: [email-masked]
> Subject: New Version Notification for
> draft-jerichow-msec-mikey-genext-oma-00
>
>
> A new version of I-D, draft-jerichow-msec-mikey-genext-oma-00.txt has
> been successfuly submitted by Anja Jerichow and posted to the IETF
> repository.
>
> Filename:	 draft-jerichow-msec-mikey-genext-oma
> Revision:	 00
> Title:		 MIKEY General Extension Payload for OMA BCAST 1.0
> Creation_date:	 2008-10-24
> WG ID:		 Independent Submission
> Number_of_pages: 8
>
> Abstract:
> This document extends the General Extension Payload for OMA BCAST
> usage defined in RFC 4909 [1].  It adds necessary support for the
> newly specified management data as defined in the Open Mobile
> Alliance's (OMA) Broadcast (BCAST) group's Service and Content
> protection specification [2].
>
>
>
>
> The IETF Secretariat.
>
> _______________________________________________
> MSEC mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/msec

-- 
Brian Weis
Router/Switch Security Group, ARTG, Cisco Systems
Telephone: +1 408 526 4796
Email: [email-masked]

_______________________________________________
MSEC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/msec